Results 1 to 2 of 2

Thread: I get this YaST error, and I need help plz

  1. #1

    Default I get this YaST error, and I need help plz

    Hi
    I have opensuse 11.1 Gnome.
    I get this Error every time I open and close YaST, either when I install a software, update or when I dont install anything.
    Code:
    YaST got signal 11 at YCP file /usr/share/YaST2/clients/sw_single.ycp:595
    /sbin/yast2: line 437: 13393 Segmentation fault      $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
    I used the repair tool in the DVD and checked the file system but it returns OK.
    Can anyone help me please.
    I also cant turn on my disktop effects, it just freezes so i just force quit it.
    Thanks in andvance.

  2. #2

    Default Re: I get this YaST error, and I need help plz

    Ok
    I was able to dodge this Error by doing these steps
    How To Get QT zypper GUI in GNOME YAST - openSUSE Forums

    So I can understand that the problem is with the YaST UI.
    It will be great if anyone can know how to fix this issue.
    But the above solution will do for now.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •